@charset "UTF-8";

/* --------------------------------------------------
	section
-------------------------------------------------- */
.ticket .pageTitle {
  padding-bottom: 0;
}

.ticketSection {
  background: url(../renImages/top/line-wave.svg) center bottom no-repeat;
  background-size: 100% auto;
  margin: 0 auto;
  width: 950px;
  padding: 100px 0 140px;
  position: relative;
}

.ticketSection__title {
  line-height: 1.5;
  color: rgb(var(--blk));
  font-family: var(--dunbarLow);
  font-size: 47px;
  font-weight: 400;
  text-align: center;
}

.ticketSection__title .jp {
  font-family: var(--bothic);
  font-size: 20px;
  font-weight: bold;
  display: block;
}

.ticket .object {
  margin: 0 auto;
  width: 950px;
  position: relative;
  z-index: 4;
}

.ticket .object .character {
  position: absolute;
  z-index: 10;
  animation: floatySmooth 6s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite;
}

@keyframes floatySmooth {
  0% {
    transform: translateY(0) rotate(0deg);
  }

  20% {
    transform: translateY(-8px) rotate(-1.5deg);
  }

  50% {
    transform: translateY(5px) rotate(1.2deg);
  }

  70% {
    transform: translateY(-4px) rotate(-1deg);
  }

  100% {
    transform: translateY(0) rotate(0deg);
  }
}

.ticket .character.chara01 {
  width: 115px;
  top: -56px;
  left: 89px;
}

.ticket .character.chara02 {
  width: 101px;
  top: -56px;
  right: 73px;
}

@media screen and (max-width: 1150px) {
  .ticketSection {
    width: 82.609vw;
    padding: 8.696vw 0 12.174vw;
  }

  .ticketSection__title {
    font-size: 4.087vw;
  }

  .ticketSection__title .jp {
    font-size: 1.739vw;
  }

  .ticket .object {
    width: 82.609vw;
  }

  .ticket .character.chara01 {
    width: 10vw;
    top: -4.87vw;
    left: 7.739vw;
  }

  .ticket .character.chara02 {
    width: 8.783vw;
    top: -4.87vw;
    right: 6.348vw;
  }
}

@media screen and (max-width: 768px) {
  .ticketSection {
    background-image: url(../renImages/top/line-wave_sp.svg);
    background-size: 85.333vw auto;
    padding: 28.8vw 0 24vw;
    width: 100%;
  }

  .ticketSection__title {
    font-size: 9.6vw;
  }

  .ticketSection__title .jp {
    font-size: 4.8vw;
  }

  .ticket .object {
    width: 100%;
  }

  .ticket .character.chara01 {
    width: 35.2vw;
    top: -16.267vw;
    left: 14.667vw;
  }

  .ticket .character.chara02 {
    width: 28.267vw;
    top: -20vw;
    right: 16vw;
  }
}

/* --------------------------------------------------
	lead
-------------------------------------------------- */
.lead__container {
  margin: 0;
}

.lead__title {
  margin-bottom: 40px;
  line-height: 1.5;
  color: rgb(var(--pnk));
  font-size: 38px;
  font-weight: 700;
}

.lead__text {
  line-height: 2.2;
  font-size: 20px;
}

.lead__images {
  position: absolute;
  animation: leadImage 7.5s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite;
}

@keyframes leadImage {
  0% {
    transform: translateY(0) rotate(0deg);
  }

  20% {
    transform: translateY(-8px) rotate(-1.75deg);
  }

  50% {
    transform: translateY(5px) rotate(1.2deg);
  }

  70% {
    transform: translateY(-4px) rotate(-1deg);
  }

  100% {
    transform: translateY(0) rotate(0deg);
  }
}

.lead__images.images01 {
  width: 207px;
  top: 50px;
  right: 196px;
}

.lead__images.images02 {
  width: 295px;
  top: 173px;
  right: 0;
}

.lead__images.images03 {
  width: 168px;
  top: 295px;
  right: 322px;
}

@media screen and (max-width: 1150px) {
  .lead__title {
    margin-bottom: 3.478vw;
    font-size: 3.304vw;
  }

  .lead__text {
    font-size: 1.739vw;
  }

  .lead__images.images01 {
    width: 18vw;
    top: 4.348vw;
    right: 17.043vw;
  }

  .lead__images.images02 {
    width: 25.652vw;
    top: 15.043vw;
  }

  .lead__images.images03 {
    width: 14.609vw;
    top: 25.652vw;
    right: 28vw;
  }
}

@media screen and (max-width: 768px) {
  .lead {
    height: 176vw;
  }

  .lead.ticketSection {
    padding: 8vw 7.2vw 24vw;
  }

  .lead__title {
    margin-bottom: 6.4vw;
    font-size: 6.933vw;
    text-align: center;
  }

  .lead__text {
    line-height: 1.8;
    font-size: 4vw;
  }

  .lead__images.images01 {
    width: 36vw;
    top: auto;
    right: 40vw;
    bottom: 66.667vw;
  }

  .lead__images.images02 {
    width: 58.667vw;
    top: auto;
    right: 3.2vw;
    bottom: 20.8vw;
  }

  .lead__images.images03 {
    width: 28.533vw;
    top: auto;
    right: auto;
    bottom: 34.933vw;
    left: 5.867vw;
  }
}

/* --------------------------------------------------
	lineup
-------------------------------------------------- */
.lineup__list {
  margin-top: 80px;
  width: 100%;
  display: flex;
}

.lineup .notes__item {
  justify-content: center;
}

.lineup__list--item {
  background: rgb(var(--pnk));
  width: calc(100% - 40px);
  color: rgb(var(--wht));
  border: solid 3px rgb(var(--pnk));
  border-radius: 16px;
  position: relative;
}

.lineup__list--item:not(:last-of-type) {
  margin-right: 20px;
}

.lineup__list--item .number {
  background: url(../renImages/ticket/numberBg1.svg) center no-repeat;
  background-size: cover;
  width: 71px;
  height: 71px;
  color: rgb(var(--wht));
  font-family: var(--poppins-thin);
  font-size: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -34px;
  left: 50%;
  transform: translateX(-50%);
}

.lineup__icon {
  background: rgb(var(--wht));
  padding-bottom: 25px;
  height: 222px;
  border-radius: 13px 13px 0 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}

.no01 .lineup__icon img {
  width: 48px;
}

.no02 .lineup__icon img {
  width: 94px;
}

.no03 .lineup__icon img {
  width: 153px;
}

.lineup__icon .caption {
  margin-top: 20px;
  line-height: 1;
  color: rgb(var(--pnk));
  font-size: 25px;
  font-weight: bold;
}

.lineup__content {
  padding: 24px 0;
  height: calc(100% - 222px);
  line-height: 1.25;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.lineup__content .title {
  margin-bottom: 16px;
  line-height: 1.5;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  letter-spacing: -0.005em;
}

.lineup__content .renLinkBtn:not(:last-of-type) {
  margin-bottom: 16px;
}

.lineup__content .renLinkBtn a,
.lineup__content .renLinkBtn .no-link {
  background: rgb(var(--wht));
  width: 260px;
  height: 60px;
  color: rgb(var(--pnk));
  font-size: 18px;
  text-align: center;
  border: none;
  border-radius: 0;
  flex-direction: column;
}

.lineup__content .renLinkBtn a.no-link {
  background: rgb(var(--darkGry));
  color: rgb(var(--wht));
  pointer-events: none;
}

.lineup__content .renLinkBtn a svg {
  width: 18px;
  height: 17px;
  fill: none;
  stroke: rgb(var(--pnk));
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 2px;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(-90deg);
}

.lineup__content .renLinkBtn a.no-link svg {
  display: none;
}

.lineup__content .renLinkBtn a small {
  font-size: 0.8em;
}

@media screen and (max-width: 1150px) {
  .lineup__list {
    margin-top: 6.957vw;
  }

  .lineup__list--item {
    width: calc(100% - 3.478vw);
    border-width: 0.261vw;
    border-radius: 1.391vw;
  }

  .lineup__list--item:not(:last-of-type) {
    margin-right: 1.739vw;
  }

  .lineup__list--item .number {
    width: 6.174vw;
    height: 6.174vw;
    font-size: 2.957vw;
    top: -2.957vw;
  }

  .lineup__icon {
    padding-bottom: 2.174vw;
    height: 19.304vw;
    border-radius: 1.13vw 1.13vw 0 0;
  }

  .no01 .lineup__icon img {
    width: 4.174vw;
  }

  .no02 .lineup__icon img {
    width: 8.174vw;
  }

  .no03 .lineup__icon img {
    width: 13.304vw;
  }

  .lineup__icon .caption {
    margin-top: 1.739vw;
    font-size: 2.174vw;
  }

  .lineup__content {
    padding: 2.087vw 0;
    height: calc(100% - 19.304vw);
  }

  .lineup__content .title {
    margin-bottom: 1.391vw;
    font-size: 1.391vw;
  }

  .lineup__content .renLinkBtn:not(:last-of-type) {
    margin-bottom: 1.391vw;
  }

  .lineup__content .renLinkBtn a,
  .lineup__content .renLinkBtn .no-link {
    width: 22.609vw;
    height: 5.217vw;
    font-size: 1.565vw;
  }

  .lineup__content .renLinkBtn a svg {
    width: 1.565vw;
    height: 1.478vw;
    bottom: 0.87vw;
  }
}

@media screen and (max-width: 768px) {
  .lineup__list {
    margin: 12vw auto 0;
    width: 85.333vw;
    display: block;
  }

  .lineup__list--item {
    width: 100%;
    border-width: 0.8vw;
    border-radius: 4.267vw;
  }

  .lineup__list--item:not(:last-of-type) {
    margin: 0 0 13.333vw;
  }

  .lineup__list--item .number {
    width: 13.333vw;
    height: 13.333vw;
    font-size: 6.4vw;
    top: -7.2vw;
  }

  .lineup__icon {
    padding: 9.6vw 0 4.8vw;
    height: auto;
    border-radius: 3.467vw 3.467vw 0 0;
  }

  .no01 .lineup__icon img {
    width: 12.8vw;
  }

  .no02 .lineup__icon img {
    width: 25.067vw;
  }

  .no03 .lineup__icon img {
    width: 40.8vw;
  }

  .lineup__icon .caption {
    margin-top: 5.333vw;
    font-size: 6.4vw;
  }

  .lineup__content {
    padding: 5.333vw;
    height: auto;
  }

  .lineup__content .title {
    margin-bottom: 4.267vw;
    font-size: 4.267vw;
  }

  .lineup__content .renLinkBtn:not(:last-of-type) {
    margin-bottom: 4.267vw;
  }

  .lineup__content .renLinkBtn a,
  .lineup__content .renLinkBtn .no-link {
    width: 75vw;
    height: 16vw;
    font-size: 4.8vw;
  }

  .lineup__content .renLinkBtn a svg {
    width: 4.533vw;
    height: 4vw;
  }
}

/*
	lineup__detail
------------------------------ */
.lineup__detail {
  background: rgb(var(--lightYel));
  margin-top: 60px;
  display: flex;
  align-items: center;
}

.lineup__detail--images {
  width: 450px;
}

.lineup__detail--text {
  padding: 0 0 0 50px;
  width: calc(100% - 450px);
  font-size: 20px;
  font-weight: bold;
  flex: 1;
}

.lineup__detail--text .list {
  margin-bottom: 1em;
}

.lineup__detail--text .list__item {
  color: rgb(var(--yel));
}

.lineup__detail--text .list__item::before {
  content: '・';
}

.lineup__detail--text .renLinkBtn a {
  background: rgb(var(--wht));
  width: 320px;
  height: 60px;
  color: rgb(var(--blk));
}

.lineup__detail--text .renLinkBtn a svg {
  width: 18px;
  height: 15px;
  fill: none;
  stroke: rgb(var(--blk));
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 2px;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
}

@media screen and (max-width: 1150px) {
  .lineup__detail {
    margin-top: 5.217vw;
  }

  .lineup__detail--images {
    width: 39.13vw;
  }

  .lineup__detail--text {
    padding: 0 0 0 4.348vw;
    width: calc(100% - 39.13vw);
    font-size: 1.739vw;
  }

  .lineup__detail--text .renLinkBtn a {
    width: 27.826vw;
    height: 5.217vw;
  }

  .lineup__detail--text .renLinkBtn a svg {
    width: 1.565vw;
    height: 1.304vw;
  }
}

@media screen and (max-width: 768px) {
  .lineup__detail {
    margin: 13.333vw auto 0;
    padding: 5.333vw 5.333vw 8vw;
    width: 85.333vw;
    flex-direction: column-reverse;
  }

  .lineup__detail--images {
    margin-bottom: 6.4vw;
    width: 100%;
  }

  .lineup__detail--text {
    padding: 0;
    width: 100%;
    line-height: 1.5;
    font-size: 4.267vw;
  }

  .lineup__detail--text .title {
    margin-bottom: 0.5em;
  }

  .lineup__detail--text .list {
    margin-bottom: 1em;
  }

  .lineup__detail--text .renLinkBtn a {
    margin: 0 auto;
    width: 72vw;
    height: 13.33333vw;
  }

  .lineup__detail--text .renLinkBtn a svg {
    width: 4.8vw;
    height: 4.53333vw;
  }
}

/* --------------------------------------------------
	howto
-------------------------------------------------- */
.howto {
  background: none;
}

.howto__nav {
  margin-top: 68px;
  display: flex;
  justify-content: space-between;
}

.howto__nav--item {
  width: calc((100% - 90px) / 3);
}

.howto__nav--item a {
  height: 120px;
  line-height: 1.15;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border: solid 3px rgb(var(--pnk));
  border-radius: 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

.howto__nav--item a .number {
  background: url(../renImages/ticket/numberBg2.svg) center no-repeat;
  background-size: cover;
  width: 44px;
  height: 44px;
  color: rgb(var(--wht));
  font-family: var(--poppins-thin);
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -22px;
  left: 50%;
  transform: translateX(-50%);
}

.howto__nav--item a svg {
  width: 18px;
  height: 17px;
  fill: none;
  stroke: rgb(var(--pnk));
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 2px;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 1150px) {
  .howto__nav {
    margin-top: 5.913vw;
  }

  .howto__nav--item {
    width: calc((100% - 7.826vw) / 3);
  }

  .howto__nav--item a {
    height: 10.435vw;
    font-size: 1.913vw;
    border-width: 0.261vw;
    border-radius: 10.435vw;
  }

  .howto__nav--item a .number {
    width: 3.826vw;
    height: 3.826vw;
    font-size: 1.739vw;
    top: -1.913vw;
  }

  .howto__nav--item a svg {
    width: 1.565vw;
    height: 1.478vw;
    bottom: 0.87vw;
  }
}

@media screen and (max-width: 768px) {
  .howto__nav {
    margin-top: 12vw;
    display: block;
  }

  .howto__nav--item {
    margin: 0 auto;
    width: 85.333vw;
  }

  .howto__nav--item:not(:last-of-type) {
    margin-bottom: 12vw;
  }

  .howto__nav--item a {
    height: 21.333vw;
    font-size: 5.333vw;
    border-width: 0.8vw;
    border-radius: 25.333vw;
  }

  .howto__nav--item a .number {
    width: 9.6vw;
    height: 9.6vw;
    font-size: 4.267vw;
    top: -5.067vw;
  }

  .howto__nav--item a svg {
    width: 4.533vw;
    height: 4vw;
    top: 50%;
    right: 6.4vw;
    bottom: auto;
    left: auto;
    transform: translate(0, -50%);
  }
}

/*
	howtoSection
------------------------------ */
.howto__list--item {
  background: rgb(var(--lightPnk));
  margin-bottom: 125px;
  padding: 50px 0;
  text-align: center;
  position: relative;
}

.howto__list--item::before,
.howto__list--item::after {
  background: url(../renImages/ticket/howtoBg.svg) center repeat-x;
  background-size: auto 100%;
  width: 100%;
  height: 50px;
  position: absolute;
  left: 0;
  content: '';
}

.howto__list--item::before {
  top: -50px;
}

.howto__list--item::after {
  bottom: -50px;
  transform: rotate(180deg);
}

.howto__list--item:first-of-type {
  margin-top: 50px;
}

.howto__list--title {
  margin-bottom: 45px;
  line-height: 1.375;
  font-size: 32px;
  font-weight: bold;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.howto__list--title .number {
  background: url(../renImages/ticket/numberBg2.svg) center no-repeat;
  background-size: auto 100%;
  margin-bottom: 25px;
  width: 71px;
  height: 71px;
  color: rgb(var(--wht));
  font-family: var(--poppins-thin);
  font-size: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 1200px) {
  .howto__list--item {
    margin-bottom: 10.417vw;
    padding: 4.167vw 0;
  }

  .howto__list--item::before {
    top: -4.167vw;
  }

  .howto__list--item::after {
    bottom: -4.167vw;
  }

  .howto__list--item:first-of-type {
    margin-top: 4.167vw;
  }

  .howto__list--item:first-of-type {
    margin-top: 11.2vw;
  }

  .howto__list--title {
    margin-bottom: 3.75vw;
    font-size: 2.667vw;
  }

  .howto__list--title .number {
    margin-bottom: 2.083vw;
    width: 5.917vw;
    height: 5.917vw;
    font-size: 2.833vw;
  }
}

@media screen and (max-width: 768px) {
  .howto__list--item {
    margin-bottom: 26.667vw;
    padding: 8vw 0;
  }

  .howto__list--item::before,
  .howto__list--item::after {
    height: 11.2vw;
  }

  .howto__list--item::before {
    top: -11.2vw;
  }

  .howto__list--item::after {
    bottom: -11.2vw;
  }

  .howto__list--item:first-of-type {
    margin-top: 11.2vw;
  }

  .howto__list--title {
    margin-bottom: 6.4vw;
    font-size: 6.4vw;
  }

  .howto__list--title .number {
    margin-bottom: 4.8vw;
    width: 13.333vw;
    height: 13.333vw;
    font-size: 6.4vw;
  }
}

/*
	.howto__list--image
------------------------------ */
.howto__list--image {
  margin-bottom: 88px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.howto__list--image .image {
  width: 230px;
}

.howto__list--image .image:nth-child(2) {
  margin: 0 16px;
}

.howto__list--image .image img {
  border-radius: 10px;
}

@media screen and (max-width: 1200px) {
  .howto__list--image {
    margin-bottom: 7.333vw;
  }

  .howto__list--image .image {
    width: 19.167vw;
  }

  .howto__list--image .image:nth-child(2) {
    margin: 0 1.333vw;
  }

  .howto__list--image .image img {
    border-radius: 0.833vw;
  }
}

@media screen and (max-width: 768px) {
  .howto__list--image {
    margin-bottom: 11.2vw;
  }

  .howto__list--image .image {
    width: calc((100% - 4.8vw) / 3);
  }

  .howto__list--image .image:nth-child(2) {
    margin: 0 2.4vw;
  }

  .howto__list--image .image img {
    border-radius: 0;
  }
}

/*
	flow
------------------------------ */
.howto__list--content {
  margin-bottom: 60px;
}

.howto__list .flow {
  margin: 0 auto 60px;
  width: 950px;
}

.howto__list .flow__item {
  text-align: left;
  display: flex;
  position: relative;
}

.howto__list .flow__item a {
  color: rgb(var(--pnk));
}

.howto__list .flow__item:not(:last-of-type) {
  padding-bottom: 40px;
}

.howto__list .flow__item:not(:last-of-type)::before {
  background: rgba(var(--pnk), 0.5);
  width: 6px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 80px;
  z-index: 1;
  content: '';
}

.howto__list .flow__item .number {
  background: rgb(var(--nvy));
  width: 40px;
  height: 40px;
  color: rgb(var(--wht));
  font-family: var(--poppins-thin);
  font-size: 20px;
  font-weight: bold;
  border-radius: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -20px;
  left: -20px;
  z-index: 3;
}

.howto__list .flow__item .icon {
  background: rgb(var(--wht));
  width: 168px;
  height: 80px;
  border: solid 3px rgb(var(--nvy));
  border-radius: 10px;
  position: relative;
  z-index: 2;
}

.howto__list .flow__item .icon img {
  position: absolute;
}

.howto__list .flow__item.flow01 .icon img {
  width: 119px;
  top: 7px;
  left: 22px;
}

.howto__list .flow__item.flow02 .icon img {
  width: 115px;
  top: 14px;
  left: 28px;
}

.howto__list .flow__item.flow03 .icon img {
  width: 73px;
  bottom: 0;
  left: 44px;
}

.howto__list .flow__item.flow04 .icon img {
  width: 67px;
  top: 0;
  left: 54px;
}

.howto__list .flow__item .detail {
  margin-left: 16px;
  flex: 1;
}

.howto__list .flow__item .detail a.no-link {
  pointer-events: none;
}

.howto__list .flow__item .detail__title {
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  display: flex;
}

.howto__list .flow__item .detail__title .text {
  line-height: 1.5;
  flex: 1;
}

.howto__list .flow__item .detail__title .text .maeker {
  background: linear-gradient(transparent 75%, #fff000 75%);
}

.howto__list .flow__item .detail__title .category {
  margin: 4px 8px 0 0;
  width: 40px;
  height: 30px;
  color: rgb(var(--wht));
  font-size: 15px;
  font-weight: normal;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.howto__list .flow__item .detail__title .category01 {
  background: rgb(var(--pnk));
}

.howto__list .flow__item .detail__title .category02 {
  background: rgb(var(--blu));
}

.howto__list .flow__item .detail .place,
.howto__list .flow__item .detail .place th,
.howto__list .flow__item .detail .place td {
  font-size: 20px;
  font-weight: bold;
}

.howto__list .flow__item .detail .place th::before {
  content: '●';
}

.howto__list .flow__item .detail .place td::before {
  content: '：';
}

.howto__list .flow__item .detail .place .notes {
  margin-top: 10px;
  font-weight: normal;
}

.howto__list .flow__item .detail .next {
  background: rgb(var(--nvy));
  width: 18px;
  height: 18px;
  color: rgb(var(--wht));
  font-size: 11px;
  border-radius: 18px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.howto__list .flow__item .detail .indent {
  margin-left: 48px;
}

.howto__list .flow__item .notes__item.noMark::before {
  display: none;
}

.howto__list .flow + .link {
  display: flex;
  justify-content: center;
}

.howto__list .link__item {
  margin: 0 10px;
}

.howto__list .link a {
  width: 270px;
  height: 60px;
  color: rgb(var(--pnk));
  font-size: 16px;
  border-color: rgb(var(--pnk));
}

.howto__list .link svg {
  width: 18px;
  height: 17px;
  fill: none;
  stroke: rgb(var(--pnk));
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 2px;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%) rotate(-90deg);
}

@media screen and (max-width: 1200px) {
  .howto__list--content {
    margin-bottom: 5vw;
  }

  .howto__list .flow {
    margin: 0 auto 5vw;
    width: 79.167vw;
  }

  .howto__list .flow__item:not(:last-of-type) {
    padding-bottom: 3.333vw;
  }

  .howto__list .flow__item:not(:last-of-type)::before {
    width: 0.5vw;
    left: 6.667vw;
  }

  .howto__list .flow__item .number {
    width: 3.333vw;
    height: 3.333vw;
    font-size: 1.667vw;
    border-radius: 3.333vw;
    top: -1.667vw;
    left: -1.667vw;
  }

  .howto__list .flow__item .icon {
    width: 14vw;
    height: 6.667vw;
    border-width: 0.25vw;
    border-radius: 0.833vw;
  }

  .howto__list .flow__item.flow01 .icon img {
    width: 9.917vw;
    top: 0.583vw;
    left: 1.833vw;
  }

  .howto__list .flow__item.flow02 .icon img {
    width: 9.583vw;
    top: 1.167vw;
    left: 2.333vw;
  }

  .howto__list .flow__item.flow03 .icon img {
    width: 6.083vw;
    left: 3.667vw;
  }

  .howto__list .flow__item.flow04 .icon img {
    width: 5.583vw;
    left: 4.5vw;
  }

  .howto__list .flow__item .detail {
    margin-left: 1.333vw;
  }

  .howto__list .flow__item .detail__title {
    margin-bottom: 0.833vw;
    font-size: 2vw;
  }

  .howto__list .flow__item .detail__title .category {
    margin: 0.333vw 0.667vw 0 0;
    width: 3.333vw;
    height: 2.5vw;
    font-size: 1.25vw;
    border-radius: 0.333vw;
  }

  .howto__list .flow__item .detail .place,
  .howto__list .flow__item .detail .place th,
  .howto__list .flow__item .detail .place td {
    font-size: 1.667vw;
  }

  .howto__list .flow__item .detail .place .notes {
    margin-top: 0.833vw;
  }

  .howto__list .flow__item .detail .next {
    width: 1.5vw;
    height: 1.5vw;
    font-size: 0.917vw;
    border-radius: 1.5vw;
  }

  .howto__list .flow__item .detail .indent {
    margin-left: 4vw;
  }

  .howto__list .link__item {
    margin: 0 0.833vw;
  }

  .howto__list .link a {
    width: 22.5vw;
    height: 5vw;
    font-size: 1.333vw;
  }

  .howto__list .link svg {
    width: 1.5vw;
    height: 1.417vw;
  }
}

@media screen and (max-width: 768px) {
  .howto__list--content {
    margin-bottom: 12vw;
  }

  .howto__list .flow {
    margin-bottom: 12vw;
    width: 85.333vw;
  }

  .howto__list .flow__item {
    background: rgb(var(--lightPnk));
    padding: 4.267vw;
    border: solid 0.8vw rgb(var(--nvy));
    border-radius: 3.2vw;
    display: block;
  }

  .howto__list .flow__item:not(:last-of-type) {
    margin-bottom: 7.467vw;
    padding-bottom: 0;
  }

  .howto__list .flow__item:not(:last-of-type)::before {
    width: 1.6vw;
    height: 7.467vw;
    top: auto;
    left: 50%;
    bottom: -8.267vw;
    transform: translateX(-50%);
  }

  .howto__list .flow__item .number {
    width: 10.667vw;
    height: 10.667vw;
    font-size: 4.8vw;
    border-radius: 10.667vw;
    top: 0;
    left: -5.333vw;
  }

  .howto__list .flow__item .icon {
    background: none;
    margin-bottom: 4vw;
    width: 100%;
    height: auto;
    border: none;
    border-radius: 0;
  }

  .howto__list .flow__item .icon img {
    position: relative;
  }

  .howto__list .flow__item.flow01 .icon img {
    width: 31.733vw;
    top: auto;
    left: 20.8vw;
  }

  .howto__list .flow__item.flow02 .icon img {
    width: 30.667vw;
    top: auto;
    left: 21.333vw;
  }

  .howto__list .flow__item.flow03 .icon img {
    width: 19.467vw;
    bottom: auto;
    left: 22.933vw;
  }

  .howto__list .flow__item.flow04 .icon img {
    width: 17.867vw;
    top: auto;
    left: 29.867vw;
  }

  .howto__list .flow__item .detail {
    margin-left: 0;
  }

  .howto__list .flow__item .detail__title {
    margin-bottom: 2.4vw;
    font-size: 4.267vw;
    font-weight: bold;
    display: flex;
  }

  .howto__list .flow__item .detail__title .category {
    margin: 1.067vw 1.6vw 0 0;
    width: 9.067vw;
    height: 4.8vw;
    font-size: 3.2vw;
    border-radius: 1.067vw;
  }

  .howto__list .flow__item .detail .place,
  .howto__list .flow__item .detail .place th,
  .howto__list .flow__item .detail .place td {
    font-size: 3.2vw;
  }

  .howto__list .flow__item .detail .place .table {
    letter-spacing: -0.005em;
  }

  .howto__list .flow__item .detail .place .notes {
    margin-top: 4vw;
  }

  .howto__list .flow__item .detail .next {
    width: 18px;
    height: 18px;
    font-size: 11px;
    border-radius: 18px;

    width: 4.267vw;
    height: 4.267vw;
    font-size: 2.933vw;
    border-radius: 4.267vw;
  }

  .howto__list .flow__item .detail .indent {
    margin-left: 0;
  }

  .howto__list .flow__item .notes__item.noMark::before {
    display: none;
  }

  .howto__list .flow + .link {
    display: block;
  }

  .howto__list .link__item {
    margin: 0;
  }

  .howto__list .link__item:not(:last-of-type) {
    margin-bottom: 3.2vw;
  }

  .howto__list .link a {
    margin: 0 auto;
    width: 72vw;
    height: 13.333vw;
    font-size: 4vw;
    border-radius: 13.333vw;
  }

  .howto__list .link svg {
    width: 4.533vw;
    height: 4vw;
  }
}

/*
	attention
------------------------------ */
.attention {
  margin: 0 auto;
  width: 900px;
  text-align: left;
  border: solid 2px #999;
  display: inline-flex;
}

.attention__icon {
  background: #999;
  width: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.attention__icon figcaption {
  display: none;
}

.attention__icon img {
  width: 12px;
}

.attention__list {
  padding: 22px 26px;
  flex: 1;
}

.attention__list--item {
  margin-left: 1em;
  font-size: 13px;
  text-indent: -1.25em;
}

.attention__list--item::before {
  color: #999;
  content: '●';
}

.attention__list--item a {
  margin: 0;
  color: rgb(var(--pnk));
  text-indent: 0;
}

@media screen and (max-width: 1200px) {
  .attention {
    width: 75vw;
  }

  .attention__icon {
    width: 8.333vw;
  }

  .attention__icon img {
    width: 1vw;
  }

  .attention__list {
    padding: 1.833vw 2.167vw;
  }

  .attention__list--item {
    font-size: 1.083vw;
  }
}

@media screen and (max-width: 768px) {
  .attention {
    width: 85.333vw;
    display: block;
  }

  .attention__icon {
    width: 100%;
    height: 10.667vw;
  }

  .attention__icon figcaption {
    margin-left: 3.2vw;
    color: rgb(var(--wht));
    font-size: 4.267vw;
    font-weight: bold;
    display: block;
  }

  .attention__icon img {
    width: 1.067vw;
  }

  .attention__list {
    padding: 4vw 4.8vw;
  }

  .attention__list--item {
    font-size: 3.2vw;
  }
}

/*
	calendar
------------------------------ */
.calendar {
  margin: 0 auto 60px;
  width: 950px;
  text-align: left;
}

.calendar__title {
  margin-bottom: 20px;
  padding: 0;
}

.calendar__text {
  font-size: 15px;
}

.calendar .notes {
  margin-bottom: 10px;
}

.calendar .price__period {
  margin-bottom: 1em;
  display: flex;
}

.calendar .price__period--item {
  margin-right: 1em;
  display: flex;
  align-items: center;
}

.calendar .price__period--item i {
  width: 1.25em;
  height: 1.25em;
  white-space: nowrap;
  border: solid 1px #c8c9ca;
  display: flex;
}

.calendar .price__period--item .typeA {
  background: #d5fbff;
}

.calendar .price__period--item .typeB {
  background: #d6eedc;
}

.calendar__detail {
  display: flex;
  justify-content: space-between;
}

.calendar__detail--inner {
  width: 280px;
}

.calendar__detail .month {
  font-size: 18px;
}

.calendar__table {
  width: 100%;
}

.calendar__table th,
.calendar__table td {
  width: calc(100% / 7);
  height: 34px;
  text-align: center;
  vertical-align: middle;
  border: solid 1px #ccc;
}

.calendar__table th {
  background: #f2f2f2;
  font-size: 17px;
}

.calendar__table th.sun {
  color: rgb(var(--pnk));
}

.calendar__table th.sta {
  color: rgb(var(--blu));
}

.calendar__table td {
  background: rgb(var(--wht));
  font-size: 15px;
}

.calendar__table td.typeA {
  background: #d5fbff;
}

.calendar__table td.typeB {
  background: #d6eedc;
}

@media screen and (max-width: 1200px) {
  .calendar {
    margin-bottom: 5vw;
    width: 79.167vw;
  }

  .calendar__title {
    margin-bottom: 1.667vw;
  }

  .calendar__text {
    font-size: 1.25vw;
  }

  .calendar .notes {
    margin-bottom: 0.833vw;
  }

  .calendar .price__period--item {
    font-size: 1.25vw;
  }

  .calendar__detail--inner {
    width: 23.333vw;
  }

  .calendar__detail .month {
    font-size: 1.5vw;
  }

  .calendar__table th,
  .calendar__table td {
    height: 2.833vw;
  }

  .calendar__table th {
    font-size: 1.417vw;
  }

  .calendar__table td {
    font-size: 1.25vw;
  }
}

@media screen and (max-width: 768px) {
  .calendar {
    margin-bottom: 8vw;
    width: 85.333vw;
  }

  .calendar__title {
    margin-bottom: 4.8vw;
  }

  .calendar__text {
    font-size: 4vw;
  }

  .calendar .notes {
    margin-bottom: 2.4vw;
  }

  .calendar .price__period--item {
    font-size: 4vw;
  }

  .calendar__detail {
    display: block;
  }

  .calendar__detail--inner {
    margin: 0 auto;
    width: 90%;
  }

  .calendar__detail--inner:not(:last-of-type) {
    margin-bottom: 4vw;
  }

  .calendar__detail .month {
    font-size: 4.8vw;
  }

  .calendar__table {
    width: 100%;
  }

  .calendar__table th,
  .calendar__table td {
    height: 9.6vw;
  }

  .calendar__table th {
    font-size: 4.267vw;
  }

  .calendar__table td {
    font-size: 4vw;
  }
}

/* --------------------------------------------------
	inquiries
-------------------------------------------------- */
.inquiries {
  background: none;
  padding: 25px 0 100px;
}

.inquiries__lead {
  margin-bottom: 50px;
  font-size: 20px;
}

.inquiries__list {
  margin: 0 auto;
  width: 900px;
  display: flex;
}

.inquiries__list--item {
  width: 50%;
}

.inquiries__list--item:not(:nth-child(even)) {
  border-right: solid 2px rgb(var(--gry));
}

.inquiries__list--item .title {
  line-height: 1.5;
  color: rgb(var(--pnk));
  font-size: 26px;
  font-weight: bold;
}

.inquiries__list--item .content {
  font-weight: bold;
}

.inquiries__list--item .content__title {
  font-size: 20px;
}

.inquiries__list--item .content__detail {
  font-size: 15px;
}

.inquiries__list--item .telephone {
  margin-bottom: 20px;
  line-height: 1.5;
  font-family: var(--poppins-thin);
  font-size: 29px;
  font-weight: 600;
}

.inquiries__list--item .telephone a {
  text-decoration: none;
}

.inquiries__list--item .telephone small {
  font-size: 19px;
}

.inquiries__list--item .telephone .time {
  font-size: 13px;
  font-weight: normal;
  display: block;
}

.inquiries__list--item .text {
  font-size: 15px;
  font-weight: bold;
}

.inquiries__list--item .text a {
  color: rgb(var(--pnk));
}

.inquiries__list--item .notes {
  margin-bottom: 0;
  display: flex;
  justify-content: center;
}

.inquiries__list--item .notes__item {
  justify-content: center;
}

@media screen and (max-width: 1200px) {
  .inquiries {
    padding: 2.083vw 0 8.333vw;
  }

  .inquiries__lead {
    margin-bottom: 4.167vw;
    font-size: 1.667vw;
  }

  .inquiries__list {
    width: 75vw;
  }

  .inquiries__list--item .title {
    font-size: 2.167vw;
  }

  .inquiries__list--item .content__title {
    font-size: 1.667vw;
  }

  .inquiries__list--item .content__detail {
    font-size: 1.25vw;
  }

  .inquiries__list--item .telephone {
    margin-bottom: 1.667vw;
    font-size: 2.417vw;
  }

  .inquiries__list--item .telephone small {
    font-size: 1.583vw;
  }

  .inquiries__list--item .telephone .time {
    font-size: 1.083vw;
  }

  .inquiries__list--item .text {
    font-size: 1.25vw;
  }
}

@media screen and (max-width: 768px) {
  .inquiries {
    padding: 0 0 17.6vw;
  }

  .inquiries__lead {
    margin-bottom: 50px;
    font-size: 4.267vw;
  }

  .inquiries__list {
    width: 100%;
    display: block;
  }

  .inquiries__list--item {
    width: 100%;
  }

  .inquiries__list--item:not(:nth-child(even)) {
    margin-bottom: 12vw;
    border-right: none;
  }

  .inquiries__list--item .title {
    font-size: 5.867vw;
  }

  .inquiries__list--item .content__title {
    font-size: 5.333vw;
  }

  .inquiries__list--item .content__detail {
    font-size: 4vw;
  }

  .inquiries__list--item .telephone {
    margin-bottom: 5.333vw;
    font-size: 8vw;
  }

  .inquiries__list--item .telephone small {
    font-size: 5.067vw;
  }

  .inquiries__list--item .telephone .time {
    font-size: 3.467vw;
  }

  .inquiries__list--item .text {
    font-size: 4vw;
  }
}

/* --------------------------------------------------
	bubble
-------------------------------------------------- */
.bubbleWrap {
  padding: 0;
  overflow: hidden;
  position: relative;
}

.bubble-scene {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 5;
  pointer-events: none;
}

.bubble {
  position: absolute;
  pointer-events: none;
  will-change: transform;
}

/* 2026.5.25 追記 */
.red {
  color: rgb(var(--red));
}

.blue {
  color: rgb(var(--blu));
}

.ticket-comingSoon {
  color: rgb(var(--gry)) !important;
  pointer-events: none;
}

.ticket-comingSoon svg {
  stroke: rgb(var(--gry)) !important ;
}

.asoview-comingSoon {
  text-decoration: none !important;
  pointer-events: none;
}
